Vai al contenuto

MediaWiki:Common.css: differenze tra le versioni

Da wiki_GAS.
Nessun oggetto della modifica
Pagina svuotata
Etichetta: Svuotamento
 
Riga 1: Riga 1:
/* Imposta il logo personalizzato del Wiki */
.mw-wiki-logo {
    background-image: url(https://www.economiasolidale.org/wiki/images/c/c9/poweredby_mediawiki.svg) !important;
}


/* Forza il logo a comparire usando il percorso corretto */
#footer-poweredbyico a {
    display: block;
    width: 88px;
    height: 31px;
    background-image: url('/wiki/resources/assets/poweredby_mediawiki.svg');
    background-repeat: no-repeat;
    background-size: contain;
}
/* Nascondi il testo del link se necessario */
#footer-poweredbyico a img {
    display: none;
}

Versione attuale delle 11:51, 22 giu 2026